• 文字サイズ変更
  • S
  • M
  • L
  • No : 94313
  • 公開日時 : 2022/06/02 16:44
  • 更新日時 : 2022/06/02 16:46
  • 印刷

【 DD-200 / EQ-200 / MD-200 / OD-200 】メモリー 5 ~127 が選択できません。

カテゴリー : 

回答

メモリー 5 ~127 はシステム・プログラム Ver.1.10 以降で使用可能です。
システム・プログラムを最新版にアップデートしてください。

DD-200 最新システム・プログラム:https://www.boss.info/jp/products/dd-200/downloads/
EQ-200 最新システム・プログラム:https://www.boss.info/jp/products/eq-200/downloads/
MD-200 最新システム・プログラム:https://www.boss.info/jp/products/md-200/downloads/
OD-200 最新システム・プログラム:https://www.boss.info/jp/products/od-200/downloads/

アンケート:ご意見をお聞かせください

ご意見・ご感想をお寄せください お問い合わせを入力されましてもご返信はいたしかねます